1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Novas versões do Messenger no W2000 não trabalham - o que fazer??

Discussão em 'Dúvidas e Suporte—Internet, Redes, Segurança' iniciada por ciberg, 3 de Outubro de 2007. (Respostas: 2; Visualizações: 747)

  1. ciberg

    ciberg Moderador
    Staff Member

    Boas,

    Tenho utilizadores na rede do sítio onde trabalho que usam o Windows 2000 e as máquinas onde estão não dão para mais :'(, o problema é que até agora usavam o MSN Messenger 7 que era a mais recente versão compatível com o 2000.

    Mas esta semana a utilização foi bloqueada pois é obrigatório instalar uma versão mais recente para usar o Messenger.

    O problema é que a versão que dá para instalar é a mesma que eles já usam, logo ficaram sem messenger.

    Haverá alguma forma de ultrapassar isto?

    Obrigado.
     
  2. rustyballzz

    rustyballzz Power Member

    https://www.e-typedesign.co.uk/down...dc-3613-4a1d-866b-e206a84f0df8&displaylang=en
    axo que o indicado é a versao 5.0
    esperemos que funcione

    EDIT: testei em XP, 100% garantido

    cumpz.
     
    Última edição: 5 de Outubro de 2007
  3. Kayvlim

    Kayvlim Undefined Moderator
    Staff Member

Partilhar esta Página